using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using CafeTerrace.ViewModels;
using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace CafeTerrace.Views.DialogBox
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class SuccessBuyDialogBox : ContentView
    {
        public SuccessBuyDialogBox(SuccessBuyDialogBoxViewModel model)
        {
            BindingContext = model;
            InitializeComponent();
        }
    }
}